.lb-data .lb-caption {
	font-family: 'Roboto Slab', serif;
	font-size: 16px !important;
	line-height: 1.8em !important;
}

.lb-data .lb-details {
	padding-top: 10px;
	padding-left: 10px;
}

.lb-data .lb-number {
	font-family: 'Roboto Slab', serif;
}

.lb-data .lb-closeContainer {
	padding-top: 12px !important;
}









@media (min-width: 0px) {

	.navbar-logo
	{
		width:100%;
		margin-left:0px;
	}
	
}
@media (min-width: 768px) {

	.navbar-logo
	{
		width:100%;
		margin-left:0px;
	} 
	
}
@media (min-width: 992px)
{

}
@media (min-width: 1100px) 
{
	
}
@media (min-width:1200px)
{

}
@media(min-width: 1200px)
{

}









